


.color-4721 {
    background: linear-gradient(to right, #173F35 0% 50%, #BEB8A5 50% 100%);
    border: .1rem solid linear-gradient(to right, #173F35 0% 50%, #BEB8A5 50% 100%);
}

.color-4721 > .ci-check {
    color: #FFFFFF;
}


.color-3047 {
    background: linear-gradient(to right, #663300 0% 50%, #F5E5A6 50% 100%);
    border: .1rem solid linear-gradient(to right, #663300 0% 50%, #F5E5A6 50% 100%);
}

.color-3047 > .ci-check {
    color: #FFFFFF;
}


